.form {
    width: 400px;
}
.wrapper{
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.form div {
    display: flex;
    justify-content: space-between;
    height: 30px;
}
.hide{
    display: none;
}
table caption{
    text-decoration: underline;
    height: 50px;
}
table thead{
    font-weight: bold;
}
table tbody{
    font-style: italic;
    color: blue;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}